<nav class="navbar navbar-expand-lg navbar-dark bg-dark justify-content-center">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item" ui-sref-active="active">
        <a class="nav-link" ui-sref="productList">Products</a>
      </li>
      <li class="nav-item" ui-sref-active="active">
        <a class="nav-link" ui-sref="cart">Cart</a>
      </li>
    </ul>
</nav>
